kind: DestinationRule
apiVersion: networking.istio.io/v1alpha3
metadata:
  name: members
  namespace: membersapp-mesh
spec:
  host: members.membersapp-mesh.svc.cluster.local
  subsets:
    - labels:
        app: members
        version: v1
      name: v1
    - labels:
        app: members
        version: v2
      name: v2
